 
  <div class="flex items-center w-full px-3 space-x-2">
    <figure class="cursor-pointer" (click)="closeModal()">
      <img src="/assets/icons/back.svg" alt="" />
    </figure>
    <p class="w-full text-lg font-bold leading-9"> 
      <ng-content></ng-content>
    </p>
  </div>    
